{% load static %}

<div class="page" id="page-series">
  <header class="bp-header cf">
    <h1 class="bp-header__title">Series</h1>
    <p class="bp-header__desc">Based on Ilya Kostin's Dribbble shot <a href="https://dribbble.com/shots/2286042-Stacked-navigation">Stacked navigation</a></p>
    <p class="info">
      "When you adopt a vegan diet we make a connection, you don't go back, it is not a diet, it is a lifestyle." &mdash; Freelee Frugivore
    </p>
  </header>
  <img class="poster" src="{% static 'images/2.jpg' %}" alt="img02" />
</div>